/**
* Theme Name: Daily Bulletin Child
* Description: This is a child theme of Daily Bulletin.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: daily-bulletin
* Version: 1.1.1
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: daily-bulletin-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

@media only screen and (max-width: 767px) {

.cmsmasters-single-post-content {
   padding: 0 40px !important;
}

.cmsmasters-single-post-media__inner {
   width: 85% !important;
   margin: 0px auto 30px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.cmsmasters-single-post-content {
   padding: 0 60px !important;
}

.cmsmasters-single-post-media__inner {
   width: 75% !important;
   margin: 0px auto 40px !important;
}
}

/* @media only screen and (min-width: 1080px) and (max-width: 1920px) {

.cmsmasters-single-post-content {
   padding: 0 250px !important;
}
} */
